@import "ihac2.css";

div#competition-container {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: center;
}

.panel#panel-competition {
	min-height: 360px;
	min-width: 700px;
	display: inline-block;
	text-align: left;
	padding: 10px;
	border: solid white 2px;
}

table.comp-calendar {
	border-collapse: collapse;
}
table.comp-calendar tr th,
table.comp-calendar tr td {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	border: solid silver 1px;
	border-left-width: 0px;
	border-right-width: 0px;
}
table.comp-calendar tr th {
	text-align: left;
	color: white;
	background-color: rgb(0,172,108);
	border-top: solid rgb(0,172,108) 1px;
	border-bottom: solid white 1px;
}
table.comp-calendar tr td {
	background-color: white;
}
table.comp-calendar tr td.col-round { text-align: left; }
table.comp-calendar tr td.col-program { text-align: center; }
table.comp-calendar tr th.col-start { text-align: center; }
table.comp-calendar tr td.col-start { text-align: right; }
table.comp-calendar tr td.col-distance { text-align: right; }

table.comp-calendar tr.multirow td[rowspan] {
	border-bottom-color: silver;
}
table.comp-calendar tr.multirow td {
	border-bottom-color: white;
}
table.comp-calendar tr th.row-p2,
table.comp-calendar tr th.row-p1 {
	border-left: solid white 3px;
}
table.comp-calendar tr td.row-p2,
table.comp-calendar tr td.row-p1 {
	border-left: solid silver 3px;
}

td.col-program a {
	display: block;
	text-decoration: none;
}
td.col-program a:hover {
	color: white;
	background-color: rgb(0,172,108);
}

div.centered {
	text-align: center;
}
div.centered table {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
table.comp-calendar-program {
	border-collapse: collapse;
}
table.comp-calendar-program tr th,
table.comp-calendar-program tr td {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	border: none;
}
